package com.kathryn.LG;

import java.io.Serializable;
/**
 * @author Kathryn
 */
public class MyList implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 4412301913937547914L;

	private String serialId;
	private String serialName;
	private int[] imageurl;
	public String getSerialId() {
		return serialId;
	}
	public void setSerialId(String serialId) {
		this.serialId = serialId;
	}
	public String getSerialName() {
		return serialName;
	}
	public void setSerialName(String serialName) {
		this.serialName = serialName;
	}
	public int[] getImageurl() {
		return imageurl;
	}
	public void setImageurl(int[] imageurl) {
		this.imageurl = imageurl;
	}
	
	
}
